// creator  : weidu.exe (version 23600)
// argument : PRIHEL.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PRIHEL~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15397 /* ~Welcome to the Watchful Shield. Our devotion to He of the Unsleeping Eye is unswerving. Please, allow us to shield and protect you under the ceaseless gaze of Helm.~ */
  IF ~~ THEN REPLY #15400 /* ~Sorry, the thought of being watched by some kind of ceaseless eye disturbs me immensely. I'll find my own way out.~ */ EXIT
  IF ~~ THEN REPLY #15399 /* ~I'd like to see what services you have to provide.~ */ DO ~StartStore("tem0002",LastTalkedToBy(Myself))
~ EXIT
END
